import java.io.*;

public class ObjectResponse implements Serializable {
   private String name;

   public ObjectResponse() {
      super();
   }

   public ObjectResponse(String name) {
      super();
      this.name = name;
   }

   public String toString() { return name; }
}
